<Popo>
    <Module name="Dll" version="2123" />
    <Module name="PluginConfig" version="2020" />
    <Module name="config" version="2013" />
    <Module name="skin" version="2026" />
    <Module name="stringid" version="2023" />
</Popo>
